@charset "UTF-8";

@font-face {
  font-family: "fi";
  src:url("fonts/fi.eot");
  src:url("fonts/fi.eot?#iefix") format("embedded-opentype"),
    url("fonts/fi.woff") format("woff"),
    url("fonts/fi.ttf") format("truetype"),
    url("fonts/fi.svg#fi") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "fi" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="fic-"]:before,
[class*=" fic-"]:before {
  font-family: "fi" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fic-ampersand:before {
  content: "\61";
}
.fic-aperture:before {
  content: "\62";
}
.fic-aperture-alt:before {
  content: "\63";
}
.fic-arrow-down:before {
  content: "\64";
}
.fic-arrow-down-alt1:before {
  content: "\65";
}
.fic-arrow-down-alt2:before {
  content: "\66";
}
.fic-arrow-left:before {
  content: "\67";
}
.fic-arrow-left-alt1:before {
  content: "\68";
}
.fic-arrow-left-alt2:before {
  content: "\69";
}
.fic-arrow-right:before {
  content: "\6a";
}
.fic-arrow-right-alt1:before {
  content: "\6b";
}
.fic-arrow-right-alt2:before {
  content: "\6c";
}
.fic-arrow-up:before {
  content: "\6d";
}
.fic-beaker:before {
  content: "\6e";
}
.fic-battery-half:before {
  content: "\6f";
}
.fic-battery-full:before {
  content: "\70";
}
.fic-battery-empty:before {
  content: "\71";
}
.fic-battery-charging:before {
  content: "\72";
}
.fic-bars-alt:before {
  content: "\73";
}
.fic-bars:before {
  content: "\74";
}
.fic-award-stroke:before {
  content: "\75";
}
.fic-award-fill:before {
  content: "\76";
}
.fic-at:before {
  content: "\77";
}
.fic-article:before {
  content: "\78";
}
.fic-arrow-up-alt2:before {
  content: "\79";
}
.fic-arrow-up-alt1:before {
  content: "\7a";
}
.fic-beaker-alt:before {
  content: "\41";
}
.fic-bolt:before {
  content: "\42";
}
.fic-book:before {
  content: "\43";
}
.fic-book-alt:before {
  content: "\44";
}
.fic-book-alt2:before {
  content: "\45";
}
.fic-box:before {
  content: "\46";
}
.fic-brush:before {
  content: "\47";
}
.fic-brush-alt:before {
  content: "\48";
}
.fic-calendar:before {
  content: "\49";
}
.fic-calendar-alt-fill:before {
  content: "\4a";
}
.fic-calendar-alt-stroke:before {
  content: "\4b";
}
.fic-camera:before {
  content: "\4c";
}
.fic-cd:before {
  content: "\4d";
}
.fic-comment-alt1-fill:before {
  content: "\4e";
}
.fic-cog:before {
  content: "\4f";
}
.fic-cloud-upload:before {
  content: "\50";
}
.fic-cloud-download:before {
  content: "\51";
}
.fic-cloud:before {
  content: "\52";
}
.fic-clock:before {
  content: "\53";
}
.fic-check-alt:before {
  content: "\54";
}
.fic-check:before {
  content: "\55";
}
.fic-chat-alt-stroke:before {
  content: "\56";
}
.fic-chat-alt-fill:before {
  content: "\57";
}
.fic-chat:before {
  content: "\58";
}
.fic-chart-alt:before {
  content: "\59";
}
.fic-chart:before {
  content: "\5a";
}
.fic-comment-alt1-stroke:before {
  content: "\30";
}
.fic-comment-alt2-fill:before {
  content: "\31";
}
.fic-comment-alt2-stroke:before {
  content: "\32";
}
.fic-comment-fill:before {
  content: "\33";
}
.fic-comment-stroke:before {
  content: "\34";
}
.fic-compass:before {
  content: "\35";
}
.fic-cursor:before {
  content: "\36";
}
.fic-curved-arrow:before {
  content: "\37";
}
.fic-denied:before {
  content: "\38";
}
.fic-document-alt-fill:before {
  content: "\39";
}
.fic-document-alt-stroke:before {
  content: "\21";
}
.fic-dial:before {
  content: "\22";
}
.fic-document-fill:before {
  content: "\23";
}
.fic-fullscreen-exit:before {
  content: "\24";
}
.fic-fullscreen-alt:before {
  content: "\25";
}
.fic-fullscreen:before {
  content: "\26";
}
.fic-fork:before {
  content: "\27";
}
.fic-folder-stroke:before {
  content: "\28";
}
.fic-folder-fill:before {
  content: "\29";
}
.fic-first:before {
  content: "\2a";
}
.fic-eyedropper:before {
  content: "\2b";
}
.fic-eye:before {
  content: "\2c";
}
.fic-equalizer:before {
  content: "\2d";
}
.fic-eject:before {
  content: "\2e";
}
.fic-download:before {
  content: "\2f";
}
.fic-document-stroke:before {
  content: "\3a";
}
.fic-fullscreen-exit-alt:before {
  content: "\3b";
}
.fic-hash:before {
  content: "\3c";
}
.fic-headphones:before {
  content: "\3d";
}
.fic-heart-fill:before {
  content: "\3e";
}
.fic-heart-stroke:before {
  content: "\3f";
}
.fic-home:before {
  content: "\40";
}
.fic-image:before {
  content: "\5b";
}
.fic-info:before {
  content: "\5d";
}
.fic-key-fill:before {
  content: "\5e";
}
.fic-iphone:before {
  content: "\5f";
}
.fic-key-stroke:before {
  content: "\60";
}
.fic-last:before {
  content: "\7b";
}
.fic-layers:before {
  content: "\7c";
}
.fic-loop-alt3:before {
  content: "\7d";
}
.fic-loop-alt2:before {
  content: "\7e";
}
.fic-loop-alt1:before {
  content: "\5c";
}
.fic-loop:before {
  content: "\e000";
}
.fic-lock-stroke:before {
  content: "\e001";
}
.fic-lock-fill:before {
  content: "\e002";
}
.fic-list:before {
  content: "\e003";
}
.fic-list-nested:before {
  content: "\e004";
}
.fic-link:before {
  content: "\e005";
}
.fic-lightbulb:before {
  content: "\e006";
}
.fic-left-quote-alt:before {
  content: "\e007";
}
.fic-left-quote:before {
  content: "\e008";
}
.fic-layers-alt:before {
  content: "\e009";
}
.fic-x-alt:before {
  content: "\e00a";
}
.fic-x:before {
  content: "\e00b";
}
.fic-target:before {
  content: "\e00c";
}
.fic-transfer:before {
  content: "\e00d";
}
.fic-trash-fill:before {
  content: "\e00e";
}
.fic-umbrella:before {
  content: "\e00f";
}
.fic-undo:before {
  content: "\e010";
}
.fic-unlock-fill:before {
  content: "\e011";
}
.fic-unlock-stroke:before {
  content: "\e012";
}
.fic-upload:before {
  content: "\e013";
}
.fic-trash-stroke:before {
  content: "\e014";
}
.fic-user:before {
  content: "\e015";
}
.fic-volume:before {
  content: "\e016";
}
.fic-volume-mute:before {
  content: "\e017";
}
.fic-wrench:before {
  content: "\e018";
}
.fic-tag-stroke:before {
  content: "\e019";
}
.fic-tag-fill:before {
  content: "\e01a";
}
.fic-sun-stroke:before {
  content: "\e01b";
}
.fic-sun-fill:before {
  content: "\e01c";
}
.fic-steering-wheel:before {
  content: "\e01d";
}
.fic-star:before {
  content: "\e01e";
}
.fic-spin-alt:before {
  content: "\e01f";
}
.fic-spin:before {
  content: "\e020";
}
.fic-share:before {
  content: "\e021";
}
.fic-rss-alt:before {
  content: "\e022";
}
.fic-rss:before {
  content: "\e023";
}
.fic-right-quote-alt:before {
  content: "\e024";
}
.fic-right-quote:before {
  content: "\e025";
}
.fic-pen-alt-fill:before {
  content: "\e026";
}
.fic-pen-alt-stroke:before {
  content: "\e027";
}
.fic-pilcrow:before {
  content: "\e028";
}
.fic-pin:before {
  content: "\e029";
}
.fic-play:before {
  content: "\e02a";
}
.fic-play-alt:before {
  content: "\e02b";
}
.fic-plus-alt:before {
  content: "\e02c";
}
.fic-plus:before {
  content: "\e02d";
}
.fic-question-mark:before {
  content: "\e02e";
}
.fic-read-more:before {
  content: "\e02f";
}
.fic-rain:before {
  content: "\e030";
}
.fic-reload:before {
  content: "\e031";
}
.fic-reload-alt:before {
  content: "\e032";
}
.fic-pen-alt2:before {
  content: "\e033";
}
.fic-pen:before {
  content: "\e034";
}
.fic-pause:before {
  content: "\e035";
}
.fic-paperclip:before {
  content: "\e036";
}
.fic-new-window:before {
  content: "\e037";
}
.fic-movie:before {
  content: "\e038";
}
.fic-move-vertical-alt2:before {
  content: "\e039";
}
.fic-move-vertical-alt1:before {
  content: "\e03a";
}
.fic-move-vertical:before {
  content: "\e03b";
}
.fic-move-horizontal-alt2:before {
  content: "\e03c";
}
.fic-move-horizontal-alt1:before {
  content: "\e03d";
}
.fic-move-horizontal:before {
  content: "\e03e";
}
.fic-move-alt2:before {
  content: "\e03f";
}
.fic-loop-alt4:before {
  content: "\e040";
}
.fic-magnifying-glass:before {
  content: "\e041";
}
.fic-mail:before {
  content: "\e042";
}
.fic-map-pin-alt:before {
  content: "\e043";
}
.fic-map-pin-fill:before {
  content: "\e044";
}
.fic-map-pin-stroke:before {
  content: "\e045";
}
.fic-mic:before {
  content: "\e046";
}
.fic-minus:before {
  content: "\e047";
}
.fic-minus-alt:before {
  content: "\e048";
}
.fic-moon-fill:before {
  content: "\e049";
}
.fic-moon-stroke:before {
  content: "\e04a";
}
.fic-move:before {
  content: "\e04b";
}
.fic-move-alt1:before {
  content: "\e04c";
}
.fic-500px:before {
  content: "\e04d";
}
.fic-adjust:before {
  content: "\e04e";
}
.fic-adn:before {
  content: "\e04f";
}
.fic-align-justify:before {
  content: "\e050";
}
.fic-align-left:before {
  content: "\e051";
}
.fic-align-right:before {
  content: "\e052";
}
.fic-align-center:before {
  content: "\e053";
}
.fic-amazon:before {
  content: "\e054";
}
.fic-ambulance:before {
  content: "\e055";
}
.fic-android:before {
  content: "\e056";
}
.fic-anchor:before {
  content: "\e057";
}
.fic-angellist:before {
  content: "\e058";
}
.fic-angle-double-down:before {
  content: "\e059";
}
.fic-arrow-circle-o-down:before {
  content: "\e05a";
}
.fic-arrow-circle-left:before {
  content: "\e05b";
}
.fic-arrow-circle-down:before {
  content: "\e05c";
}
.fic-area-chart:before {
  content: "\e05d";
}
.fic-archive:before {
  content: "\e05e";
}
.fic-apple:before {
  content: "\e05f";
}
.fic-angle-up:before {
  content: "\e060";
}
.fic-angle-right:before {
  content: "\e061";
}
.fic-angle-left:before {
  content: "\e062";
}
.fic-angle-down:before {
  content: "\e063";
}
.fic-angle-double-up:before {
  content: "\e064";
}
.fic-angle-double-right:before {
  content: "\e065";
}
.fic-angle-double-left:before {
  content: "\e066";
}
.fic-arrow-circle-o-left:before {
  content: "\e067";
}
.fic-arrow-circle-o-right:before {
  content: "\e068";
}
.fic-arrow-circle-o-up:before {
  content: "\e069";
}
.fic-arrow-circle-right:before {
  content: "\e06a";
}
.fic-arrow-circle-up:before {
  content: "\e06b";
}
.fic-arrow-down-1:before {
  content: "\e06c";
}
.fic-arrow-left-1:before {
  content: "\e06d";
}
.fic-arrow-up-1:before {
  content: "\e06e";
}
.fic-arrow-right-1:before {
  content: "\e06f";
}
.fic-arrows:before {
  content: "\e070";
}
.fic-arrows-h:before {
  content: "\e071";
}
.fic-arrows-alt:before {
  content: "\e072";
}
.fic-arrows-v:before {
  content: "\e073";
}
.fic-battery-three-quarters:before {
  content: "\e074";
}
.fic-battery-quarter:before {
  content: "\e075";
}
.fic-battery-full-1:before {
  content: "\e076";
}
.fic-battery-empty-1:before {
  content: "\e077";
}
.fic-bars-1:before {
  content: "\e078";
}
.fic-barcode:before {
  content: "\e079";
}
.fic-bar-chart:before {
  content: "\e07a";
}
.fic-ban:before {
  content: "\e07b";
}
.fic-balance-scale:before {
  content: "\e07c";
}
.fic-backward:before {
  content: "\e07d";
}
.fic-at-1:before {
  content: "\e07e";
}
.fic-asterisk:before {
  content: "\e07f";
}
.fic-bed:before {
  content: "\e080";
}
.fic-beer:before {
  content: "\e081";
}
.fic-behance:before {
  content: "\e082";
}
.fic-behance-square:before {
  content: "\e083";
}
.fic-bell:before {
  content: "\e084";
}
.fic-bell-o:before {
  content: "\e085";
}
.fic-bell-slash:before {
  content: "\e086";
}
.fic-bicycle:before {
  content: "\e087";
}
.fic-bell-slash-o:before {
  content: "\e088";
}
.fic-binoculars:before {
  content: "\e089";
}
.fic-birthday-cake:before {
  content: "\e08a";
}
.fic-battery-half-1:before {
  content: "\e08b";
}
.fic-bitbucket-square:before {
  content: "\e08c";
}
.fic-bitbucket:before {
  content: "\e08d";
}
.fic-bullhorn:before {
  content: "\e08e";
}
.fic-building-o:before {
  content: "\e08f";
}
.fic-bug:before {
  content: "\e090";
}
.fic-btc:before {
  content: "\e091";
}
.fic-building:before {
  content: "\e092";
}
.fic-bookmark-o:before {
  content: "\e093";
}
.fic-briefcase:before {
  content: "\e094";
}
.fic-bookmark:before {
  content: "\e095";
}
.fic-book-1:before {
  content: "\e096";
}
.fic-bomb:before {
  content: "\e097";
}
.fic-bolt-1:before {
  content: "\e098";
}
.fic-bold:before {
  content: "\e099";
}
.fic-black-tie:before {
  content: "\e09a";
}
.fic-bullseye:before {
  content: "\e09b";
}
.fic-bus:before {
  content: "\e09c";
}
.fic-buysellads:before {
  content: "\e09d";
}
.fic-calculator:before {
  content: "\e09e";
}
.fic-calendar-1:before {
  content: "\e09f";
}
.fic-calendar-check-o:before {
  content: "\e0a0";
}
.fic-calendar-minus-o:before {
  content: "\e0a1";
}
.fic-calendar-o:before {
  content: "\e0a2";
}
.fic-calendar-plus-o:before {
  content: "\e0a3";
}
.fic-calendar-times-o:before {
  content: "\e0a4";
}
.fic-camera-1:before {
  content: "\e0a5";
}
.fic-camera-retro:before {
  content: "\e0a6";
}
.fic-car:before {
  content: "\e0a7";
}
.fic-cc-diners-club:before {
  content: "\e0a8";
}
.fic-cc-amex:before {
  content: "\e0a9";
}
.fic-cc:before {
  content: "\e0aa";
}
.fic-cart-plus:before {
  content: "\e0ab";
}
.fic-cart-arrow-down:before {
  content: "\e0ac";
}
.fic-caret-up:before {
  content: "\e0ad";
}
.fic-caret-square-o-up:before {
  content: "\e0ae";
}
.fic-caret-square-o-right:before {
  content: "\e0af";
}
.fic-caret-square-o-left:before {
  content: "\e0b0";
}
.fic-caret-square-o-down:before {
  content: "\e0b1";
}
.fic-caret-right:before {
  content: "\e0b2";
}
.fic-caret-left:before {
  content: "\e0b3";
}
.fic-caret-down:before {
  content: "\e0b4";
}
.fic-cc-discover:before {
  content: "\e0b5";
}
.fic-cc-jcb:before {
  content: "\e0b6";
}
.fic-cc-mastercard:before {
  content: "\e0b7";
}
.fic-cc-paypal:before {
  content: "\e0b8";
}
.fic-cc-stripe:before {
  content: "\e0b9";
}
.fic-cc-visa:before {
  content: "\e0ba";
}
.fic-certificate:before {
  content: "\e0bb";
}
.fic-chain-broken:before {
  content: "\e0bc";
}
.fic-check-1:before {
  content: "\e0bd";
}
.fic-check-circle:before {
  content: "\e0be";
}
.fic-check-circle-o:before {
  content: "\e0bf";
}
.fic-check-square:before {
  content: "\e0c0";
}
.fic-check-square-o:before {
  content: "\e0c1";
}
.fic-circle-o-notch:before {
  content: "\e0c2";
}
.fic-circle-o:before {
  content: "\e0c3";
}
.fic-circle:before {
  content: "\e0c4";
}
.fic-chrome:before {
  content: "\e0c5";
}
.fic-child:before {
  content: "\e0c6";
}
.fic-chevron-up:before {
  content: "\e0c7";
}
.fic-chevron-right:before {
  content: "\e0c8";
}
.fic-chevron-left:before {
  content: "\e0c9";
}
.fic-chevron-down:before {
  content: "\e0ca";
}
.fic-chevron-circle-up:before {
  content: "\e0cb";
}
.fic-chevron-circle-right:before {
  content: "\e0cc";
}
.fic-chevron-circle-left:before {
  content: "\e0cd";
}
.fic-chevron-circle-down:before {
  content: "\e0ce";
}
.fic-circle-thin:before {
  content: "\e0cf";
}
.fic-clipboard:before {
  content: "\e0d0";
}
.fic-clone:before {
  content: "\e0d1";
}
.fic-cloud-1:before {
  content: "\e0d2";
}
.fic-cloud-download-1:before {
  content: "\e0d3";
}
.fic-clock-o:before {
  content: "\e0d4";
}
.fic-cloud-upload-1:before {
  content: "\e0d5";
}
.fic-code:before {
  content: "\e0d6";
}
.fic-code-fork:before {
  content: "\e0d7";
}
.fic-codepen:before {
  content: "\e0d8";
}
.fic-coffee:before {
  content: "\e0d9";
}
.fic-cog-1:before {
  content: "\e0da";
}
.fic-cogs:before {
  content: "\e0db";
}
.fic-creative-commons:before {
  content: "\e0dc";
}
.fic-copyright:before {
  content: "\e0dd";
}
.fic-contao:before {
  content: "\e0de";
}
.fic-connectdevelop:before {
  content: "\e0df";
}
.fic-compress:before {
  content: "\e0e0";
}
.fic-compass-1:before {
  content: "\e0e1";
}
.fic-comments-o:before {
  content: "\e0e2";
}
.fic-commenting:before {
  content: "\e0e3";
}
.fic-comment-o:before {
  content: "\e0e4";
}
.fic-commenting-o:before {
  content: "\e0e5";
}
.fic-comments:before {
  content: "\e0e6";
}
.fic-comment:before {
  content: "\e0e7";
}
.fic-columns:before {
  content: "\e0e8";
}
.fic-credit-card:before {
  content: "\e0e9";
}
.fic-crop:before {
  content: "\e0ea";
}
.fic-crosshairs:before {
  content: "\e0eb";
}
.fic-css3:before {
  content: "\e0ec";
}
.fic-cube:before {
  content: "\e0ed";
}
.fic-cubes:before {
  content: "\e0ee";
}
.fic-cutlery:before {
  content: "\e0ef";
}
.fic-dashcube:before {
  content: "\e0f0";
}
.fic-database:before {
  content: "\e0f1";
}
.fic-delicious:before {
  content: "\e0f2";
}
.fic-desktop:before {
  content: "\e0f3";
}
.fic-deviantart:before {
  content: "\e0f4";
}
.fic-diamond:before {
  content: "\e0f5";
}
.fic-envelope-square:before {
  content: "\e0f6";
}
.fic-envelope-o:before {
  content: "\e0f7";
}
.fic-empire:before {
  content: "\e0f8";
}
.fic-envelope:before {
  content: "\e0f9";
}
.fic-ellipsis-v:before {
  content: "\e0fa";
}
.fic-ellipsis-h:before {
  content: "\e0fb";
}
.fic-eject-1:before {
  content: "\e0fc";
}
.fic-drupal:before {
  content: "\e0fd";
}
.fic-dropbox:before {
  content: "\e0fe";
}
.fic-dribbble:before {
  content: "\e0ff";
}
.fic-download-1:before {
  content: "\e100";
}
.fic-dot-circle-o:before {
  content: "\e101";
}
.fic-digg:before {
  content: "\e102";
}
.fic-eraser:before {
  content: "\e103";
}
.fic-eur:before {
  content: "\e104";
}
.fic-exchange:before {
  content: "\e105";
}
.fic-exclamation:before {
  content: "\e106";
}
.fic-exclamation-circle:before {
  content: "\e107";
}
.fic-exclamation-triangle:before {
  content: "\e108";
}
.fic-expand:before {
  content: "\e109";
}
.fic-expeditedssl:before {
  content: "\e10a";
}
.fic-external-link:before {
  content: "\e10b";
}
.fic-external-link-square:before {
  content: "\e10c";
}
.fic-eye-1:before {
  content: "\e10d";
}
.fic-eye-slash:before {
  content: "\e10e";
}
.fic-eyedropper-1:before {
  content: "\e10f";
}
.fic-file-excel-o:before {
  content: "\e110";
}
.fic-file-code-o:before {
  content: "\e111";
}
.fic-file-audio-o:before {
  content: "\e112";
}
.fic-file-archive-o:before {
  content: "\e113";
}
.fic-file:before {
  content: "\e114";
}
.fic-fighter-jet:before {
  content: "\e115";
}
.fic-female:before {
  content: "\e116";
}
.fic-fax:before {
  content: "\e117";
}
.fic-fast-forward:before {
  content: "\e118";
}
.fic-fast-backward:before {
  content: "\e119";
}
.fic-facebook-square:before {
  content: "\e11a";
}
.fic-facebook-official:before {
  content: "\e11b";
}
.fic-facebook:before {
  content: "\e11c";
}
.fic-file-image-o:before {
  content: "\e11d";
}
.fic-file-o:before {
  content: "\e11e";
}
.fic-file-pdf-o:before {
  content: "\e11f";
}
.fic-file-powerpoint-o:before {
  content: "\e120";
}
.fic-file-text:before {
  content: "\e121";
}
.fic-file-text-o:before {
  content: "\e122";
}
.fic-file-video-o:before {
  content: "\e123";
}
.fic-file-word-o:before {
  content: "\e124";
}
.fic-film:before {
  content: "\e125";
}
.fic-files-o:before {
  content: "\e126";
}
.fic-filter:before {
  content: "\e127";
}
.fic-fire:before {
  content: "\e128";
}
.fic-fire-extinguisher:before {
  content: "\e129";
}
.fic-fonticons:before {
  content: "\e12a";
}
.fic-font:before {
  content: "\e12b";
}
.fic-folder-open-o:before {
  content: "\e12c";
}
.fic-folder-open:before {
  content: "\e12d";
}
.fic-folder-o:before {
  content: "\e12e";
}
.fic-folder:before {
  content: "\e12f";
}
.fic-floppy-o:before {
  content: "\e130";
}
.fic-flickr:before {
  content: "\e131";
}
.fic-flask:before {
  content: "\e132";
}
.fic-flag-o:before {
  content: "\e133";
}
.fic-flag-checkered:before {
  content: "\e134";
}
.fic-firefox:before {
  content: "\e135";
}
.fic-flag:before {
  content: "\e136";
}
.fic-forumbee:before {
  content: "\e137";
}
.fic-foursquare:before {
  content: "\e139";
}
.fic-frown-o:before {
  content: "\e13a";
}
.fic-futbol-o:before {
  content: "\e13b";
}
.fic-gamepad:before {
  content: "\e13c";
}
.fic-gavel:before {
  content: "\e13d";
}
.fic-gbp:before {
  content: "\e13e";
}
.fic-genderless:before {
  content: "\e13f";
}
.fic-get-pocket:before {
  content: "\e140";
}
.fic-gg:before {
  content: "\e141";
}
.fic-gg-circle:before {
  content: "\e142";
}
.fic-gift:before {
  content: "\e143";
}
.fic-gratipay:before {
  content: "\e144";
}
.fic-graduation-cap:before {
  content: "\e145";
}
.fic-google-wallet:before {
  content: "\e146";
}
.fic-google-plus-square:before {
  content: "\e147";
}
.fic-google-plus:before {
  content: "\e148";
}
.fic-google:before {
  content: "\e149";
}
.fic-globe:before {
  content: "\e14a";
}
.fic-glass:before {
  content: "\e14b";
}
.fic-github-square:before {
  content: "\e14c";
}
.fic-github-alt:before {
  content: "\e14d";
}
.fic-github:before {
  content: "\e14e";
}
.fic-git-square:before {
  content: "\e14f";
}
.fic-git:before {
  content: "\e150";
}
.fic-h-square:before {
  content: "\e151";
}
.fic-hacker-news:before {
  content: "\e152";
}
.fic-hand-lizard-o:before {
  content: "\e153";
}
.fic-hand-o-down:before {
  content: "\e154";
}
.fic-hand-o-left:before {
  content: "\e155";
}
.fic-hand-o-right:before {
  content: "\e156";
}
.fic-hand-o-up:before {
  content: "\e157";
}
.fic-hand-paper-o:before {
  content: "\e158";
}
.fic-hand-peace-o:before {
  content: "\e159";
}
.fic-hand-pointer-o:before {
  content: "\e15a";
}
.fic-hand-rock-o:before {
  content: "\e15b";
}
.fic-hand-scissors-o:before {
  content: "\e15c";
}
.fic-hand-spock-o:before {
  content: "\e15d";
}
.fic-hourglass-o:before {
  content: "\e15e";
}
.fic-hourglass-half:before {
  content: "\e15f";
}
.fic-hourglass-end:before {
  content: "\e160";
}
.fic-hospital-o:before {
  content: "\e161";
}
.fic-home-1:before {
  content: "\e162";
}
.fic-history:before {
  content: "\e163";
}
.fic-heartbeat:before {
  content: "\e164";
}
.fic-heart-o:before {
  content: "\e165";
}
.fic-heart:before {
  content: "\e166";
}
.fic-headphones-1:before {
  content: "\e167";
}
.fic-header:before {
  content: "\e168";
}
.fic-hdd-o:before {
  content: "\e169";
}
.fic-hourglass-start:before {
  content: "\e16a";
}
.fic-houzz:before {
  content: "\e16b";
}
.fic-html5:before {
  content: "\e16c";
}
.fic-i-cursor:before {
  content: "\e16d";
}
.fic-ils:before {
  content: "\e16e";
}
.fic-inbox:before {
  content: "\e16f";
}
.fic-indent:before {
  content: "\e170";
}
.fic-industry:before {
  content: "\e171";
}
.fic-info-1:before {
  content: "\e172";
}
.fic-info-circle:before {
  content: "\e173";
}
.fic-inr:before {
  content: "\e174";
}
.fic-hourglass:before {
  content: "\e175";
}
.fic-instagram:before {
  content: "\e176";
}
.fic-internet-explorer:before {
  content: "\e177";
}
.fic-leaf:before {
  content: "\e178";
}
.fic-lastfm-square:before {
  content: "\e179";
}
.fic-lastfm:before {
  content: "\e17a";
}
.fic-laptop:before {
  content: "\e17b";
}
.fic-language:before {
  content: "\e17c";
}
.fic-krw:before {
  content: "\e17d";
}
.fic-keyboard-o:before {
  content: "\e17e";
}
.fic-key:before {
  content: "\e17f";
}
.fic-jsfiddle:before {
  content: "\e180";
}
.fic-jpy:before {
  content: "\e181";
}
.fic-joomla:before {
  content: "\e182";
}
.fic-italic:before {
  content: "\e183";
}
.fic-ioxhost:before {
  content: "\e184";
}
.fic-leanpub:before {
  content: "\e185";
}
.fic-lemon-o:before {
  content: "\e186";
}
.fic-level-down:before {
  content: "\e187";
}
.fic-level-up:before {
  content: "\e188";
}
.fic-life-ring:before {
  content: "\e189";
}
.fic-lightbulb-o:before {
  content: "\e18a";
}
.fic-line-chart:before {
  content: "\e18b";
}
.fic-link-1:before {
  content: "\e18c";
}
.fic-linkedin:before {
  content: "\e18d";
}
.fic-linkedin-square:before {
  content: "\e18e";
}
.fic-linux:before {
  content: "\e18f";
}
.fic-list-1:before {
  content: "\e190";
}
.fic-list-alt:before {
  content: "\e191";
}
.fic-map-marker:before {
  content: "\e192";
}
.fic-map:before {
  content: "\e193";
}
.fic-male:before {
  content: "\e194";
}
.fic-magnet:before {
  content: "\e195";
}
.fic-magic:before {
  content: "\e196";
}
.fic-long-arrow-up:before {
  content: "\e197";
}
.fic-long-arrow-right:before {
  content: "\e198";
}
.fic-long-arrow-left:before {
  content: "\e199";
}
.fic-long-arrow-down:before {
  content: "\e19a";
}
.fic-lock:before {
  content: "\e19b";
}
.fic-location-arrow:before {
  content: "\e19c";
}
.fic-list-ul:before {
  content: "\e19d";
}
.fic-list-ol:before {
  content: "\e19e";
}
.fic-map-o:before {
  content: "\e19f";
}
.fic-map-pin:before {
  content: "\e1a0";
}
.fic-map-signs:before {
  content: "\e1a1";
}
.fic-mars:before {
  content: "\e1a2";
}
.fic-mars-double:before {
  content: "\e1a3";
}
.fic-mars-stroke:before {
  content: "\e1a4";
}
.fic-mars-stroke-h:before {
  content: "\e1a5";
}
.fic-mars-stroke-v:before {
  content: "\e1a6";
}
.fic-maxcdn:before {
  content: "\e1a7";
}
.fic-meanpath:before {
  content: "\e1a8";
}
.fic-medium:before {
  content: "\e1a9";
}
.fic-medkit:before {
  content: "\e1aa";
}
.fic-meh-o:before {
  content: "\e1ab";
}
.fic-music:before {
  content: "\e1ac";
}
.fic-mouse-pointer:before {
  content: "\e1ad";
}
.fic-motorcycle:before {
  content: "\e1ae";
}
.fic-moon-o:before {
  content: "\e1af";
}
.fic-money:before {
  content: "\e1b0";
}
.fic-mobile:before {
  content: "\e1b1";
}
.fic-minus-square-o:before {
  content: "\e1b2";
}
.fic-minus-square:before {
  content: "\e1b3";
}
.fic-minus-circle:before {
  content: "\e1b4";
}
.fic-minus-1:before {
  content: "\e1b5";
}
.fic-microphone-slash:before {
  content: "\e1b6";
}
.fic-microphone:before {
  content: "\e1b7";
}
.fic-mercury:before {
  content: "\e1b8";
}
.fic-neuter:before {
  content: "\e1b9";
}
.fic-newspaper-o:before {
  content: "\e1ba";
}
.fic-object-group:before {
  content: "\e1bb";
}
.fic-object-ungroup:before {
  content: "\e1bc";
}
.fic-odnoklassniki:before {
  content: "\e1bd";
}
.fic-odnoklassniki-square:before {
  content: "\e1be";
}
.fic-opencart:before {
  content: "\e1bf";
}
.fic-openid:before {
  content: "\e1c0";
}
.fic-opera:before {
  content: "\e1c1";
}
.fic-optin-monster:before {
  content: "\e1c2";
}
.fic-outdent:before {
  content: "\e1c3";
}
.fic-pagelines:before {
  content: "\e1c4";
}
.fic-paint-brush:before {
  content: "\e1c5";
}
.fic-picture-o:before {
  content: "\e1c6";
}
.fic-phone-square:before {
  content: "\e1c7";
}
.fic-phone:before {
  content: "\e1c8";
}
.fic-pencil-square-o:before {
  content: "\e1c9";
}
.fic-pencil-square:before {
  content: "\e1ca";
}
.fic-pencil:before {
  content: "\e1cb";
}
.fic-paypal:before {
  content: "\e1cc";
}
.fic-paw:before {
  content: "\e1cd";
}
.fic-pause-1:before {
  content: "\e1ce";
}
.fic-paragraph:before {
  content: "\e1cf";
}
.fic-paperclip-1:before {
  content: "\e1d0";
}
.fic-paper-plane:before {
  content: "\e1d1";
}
.fic-paper-plane-o:before {
  content: "\e1d2";
}
.fic-pie-chart:before {
  content: "\e1d3";
}
.fic-pied-piper:before {
  content: "\e1d4";
}
.fic-pied-piper-alt:before {
  content: "\e1d5";
}
.fic-pinterest:before {
  content: "\e1d6";
}
.fic-pinterest-p:before {
  content: "\e1d7";
}
.fic-pinterest-square:before {
  content: "\e1d8";
}
.fic-plane:before {
  content: "\e1d9";
}
.fic-play-1:before {
  content: "\e1da";
}
.fic-play-circle:before {
  content: "\e1db";
}
.fic-play-circle-o:before {
  content: "\e1dc";
}
.fic-plus-1:before {
  content: "\e1dd";
}
.fic-plug:before {
  content: "\e1de";
}
.fic-plus-circle:before {
  content: "\e1df";
}
.fic-rebel:before {
  content: "\e1e0";
}
.fic-random:before {
  content: "\e1e1";
}
.fic-quote-right:before {
  content: "\e1e2";
}
.fic-quote-left:before {
  content: "\e1e3";
}
.fic-question-circle:before {
  content: "\e1e4";
}
.fic-question:before {
  content: "\e1e5";
}
.fic-qrcode:before {
  content: "\e1e6";
}
.fic-qq:before {
  content: "\e1e7";
}
.fic-puzzle-piece:before {
  content: "\e1e8";
}
.fic-print:before {
  content: "\e1e9";
}
.fic-power-off:before {
  content: "\e1ea";
}
.fic-plus-square-o:before {
  content: "\e1eb";
}
.fic-plus-square:before {
  content: "\e1ec";
}
.fic-recycle:before {
  content: "\e1ed";
}
.fic-reddit:before {
  content: "\e1ee";
}
.fic-reddit-square:before {
  content: "\e1ef";
}
.fic-refresh:before {
  content: "\e1f0";
}
.fic-registered:before {
  content: "\e1f1";
}
.fic-renren:before {
  content: "\e1f2";
}
.fic-repeat:before {
  content: "\e1f3";
}
.fic-reply:before {
  content: "\e1f4";
}
.fic-reply-all:before {
  content: "\e1f5";
}
.fic-retweet:before {
  content: "\e1f6";
}
.fic-road:before {
  content: "\e1f7";
}
.fic-rocket:before {
  content: "\e1f8";
}
.fic-rss-1:before {
  content: "\e1f9";
}
.fic-share-square:before {
  content: "\e1fa";
}
.fic-share-alt-square:before {
  content: "\e1fb";
}
.fic-share-alt:before {
  content: "\e1fc";
}
.fic-share-1:before {
  content: "\e1fd";
}
.fic-server:before {
  content: "\e1fe";
}
.fic-sellsy:before {
  content: "\e1ff";
}
.fic-search-plus:before {
  content: "\e200";
}
.fic-search-minus:before {
  content: "\e201";
}
.fic-search:before {
  content: "\e202";
}
.fic-scissors:before {
  content: "\e203";
}
.fic-safari:before {
  content: "\e204";
}
.fic-rub:before {
  content: "\e205";
}
.fic-share-square-o:before {
  content: "\e206";
}
.fic-rss-square:before {
  content: "\e207";
}
.fic-shield:before {
  content: "\e208";
}
.fic-ship:before {
  content: "\e209";
}
.fic-shirtsinbulk:before {
  content: "\e20a";
}
.fic-shopping-cart:before {
  content: "\e20b";
}
.fic-sign-in:before {
  content: "\e20c";
}
.fic-sign-out:before {
  content: "\e20d";
}
.fic-signal:before {
  content: "\e20e";
}
.fic-simplybuilt:before {
  content: "\e20f";
}
.fic-sitemap:before {
  content: "\e210";
}
.fic-skyatlas:before {
  content: "\e211";
}
.fic-skype:before {
  content: "\e212";
}
.fic-slack:before {
  content: "\e213";
}
.fic-soundcloud:before {
  content: "\e214";
}
.fic-sort-numeric-desc:before {
  content: "\e215";
}
.fic-sort-numeric-asc:before {
  content: "\e216";
}
.fic-sort-desc:before {
  content: "\e217";
}
.fic-sort-asc:before {
  content: "\e218";
}
.fic-sort-amount-desc:before {
  content: "\e219";
}
.fic-sort-amount-asc:before {
  content: "\e21a";
}
.fic-sort-alpha-desc:before {
  content: "\e21b";
}
.fic-sort-alpha-asc:before {
  content: "\e21c";
}
.fic-sort:before {
  content: "\e21d";
}
.fic-smile-o:before {
  content: "\e21e";
}
.fic-slideshare:before {
  content: "\e21f";
}
.fic-sliders:before {
  content: "\e220";
}
.fic-space-shuttle:before {
  content: "\e221";
}
.fic-spinner:before {
  content: "\e222";
}
.fic-spoon:before {
  content: "\e223";
}
.fic-spotify:before {
  content: "\e224";
}
.fic-square:before {
  content: "\e225";
}
.fic-square-o:before {
  content: "\e226";
}
.fic-stack-exchange:before {
  content: "\e227";
}
.fic-stack-overflow:before {
  content: "\e228";
}
.fic-star-1:before {
  content: "\e229";
}
.fic-star-half:before {
  content: "\e22a";
}
.fic-star-half-o:before {
  content: "\e22b";
}
.fic-star-o:before {
  content: "\e22c";
}
.fic-steam:before {
  content: "\e22d";
}
.fic-steam-square:before {
  content: "\e22e";
}
.fic-step-backward:before {
  content: "\e22f";
}
.fic-step-forward:before {
  content: "\e230";
}
.fic-stethoscope:before {
  content: "\e231";
}
.fic-sticky-note:before {
  content: "\e232";
}
.fic-sticky-note-o:before {
  content: "\e233";
}
.fic-stop:before {
  content: "\e234";
}
.fic-street-view:before {
  content: "\e235";
}
.fic-strikethrough:before {
  content: "\e236";
}
.fic-stumbleupon:before {
  content: "\e237";
}
.fic-stumbleupon-circle:before {
  content: "\e238";
}
.fic-subscript:before {
  content: "\e239";
}
.fic-subway:before {
  content: "\e23a";
}
.fic-terminal:before {
  content: "\e23b";
}
.fic-tencent-weibo:before {
  content: "\e23c";
}
.fic-television:before {
  content: "\e23d";
}
.fic-taxi:before {
  content: "\e23e";
}
.fic-tasks:before {
  content: "\e23f";
}
.fic-tags:before {
  content: "\e240";
}
.fic-tag:before {
  content: "\e241";
}
.fic-tachometer:before {
  content: "\e242";
}
.fic-tablet:before {
  content: "\e243";
}
.fic-table:before {
  content: "\e244";
}
.fic-superscript:before {
  content: "\e245";
}
.fic-sun-o:before {
  content: "\e246";
}
.fic-suitcase:before {
  content: "\e247";
}
.fic-text-height:before {
  content: "\e248";
}
.fic-text-width:before {
  content: "\e249";
}
.fic-th:before {
  content: "\e24a";
}
.fic-th-large:before {
  content: "\e24b";
}
.fic-th-list:before {
  content: "\e24c";
}
.fic-thumb-tack:before {
  content: "\e24d";
}
.fic-thumbs-down:before {
  content: "\e24e";
}
.fic-thumbs-o-down:before {
  content: "\e24f";
}
.fic-thumbs-o-up:before {
  content: "\e250";
}
.fic-thumbs-up:before {
  content: "\e251";
}
.fic-ticket:before {
  content: "\e252";
}
.fic-times:before {
  content: "\e253";
}
.fic-times-circle:before {
  content: "\e254";
}
.fic-tripadvisor:before {
  content: "\e255";
}
.fic-trello:before {
  content: "\e256";
}
.fic-tree:before {
  content: "\e257";
}
.fic-trash-o:before {
  content: "\e258";
}
.fic-trash:before {
  content: "\e259";
}
.fic-transgender-alt:before {
  content: "\e25a";
}
.fic-transgender:before {
  content: "\e25b";
}
.fic-train:before {
  content: "\e25c";
}
.fic-trademark:before {
  content: "\e25d";
}
.fic-toggle-on:before {
  content: "\e25e";
}
.fic-toggle-off:before {
  content: "\e25f";
}
.fic-times-circle-o:before {
  content: "\e260";
}
.fic-tint:before {
  content: "\e261";
}
.fic-trophy:before {
  content: "\e262";
}
.fic-truck:before {
  content: "\e263";
}
.fic-try:before {
  content: "\e264";
}
.fic-tty:before {
  content: "\e265";
}
.fic-tumblr:before {
  content: "\e266";
}
.fic-twitch:before {
  content: "\e267";
}
.fic-tumblr-square:before {
  content: "\e268";
}
.fic-twitter:before {
  content: "\e269";
}
.fic-twitter-square:before {
  content: "\e26a";
}
.fic-umbrella-1:before {
  content: "\e26b";
}
.fic-underline:before {
  content: "\e26c";
}
.fic-undo-1:before {
  content: "\e26d";
}
.fic-university:before {
  content: "\e26e";
}
.fic-venus-mars:before {
  content: "\e26f";
}
.fic-venus-double:before {
  content: "\e270";
}
.fic-venus:before {
  content: "\e271";
}
.fic-users:before {
  content: "\e272";
}
.fic-user-times:before {
  content: "\e273";
}
.fic-user-secret:before {
  content: "\e274";
}
.fic-user-plus:before {
  content: "\e275";
}
.fic-user-md:before {
  content: "\e276";
}
.fic-user-1:before {
  content: "\e277";
}
.fic-usd:before {
  content: "\e278";
}
.fic-upload-1:before {
  content: "\e279";
}
.fic-unlock-alt:before {
  content: "\e27a";
}
.fic-unlock:before {
  content: "\e27b";
}
.fic-viacoin:before {
  content: "\e27c";
}
.fic-video-camera:before {
  content: "\e27d";
}
.fic-vimeo:before {
  content: "\e27e";
}
.fic-vimeo-square:before {
  content: "\e27f";
}
.fic-vine:before {
  content: "\e280";
}
.fic-vk:before {
  content: "\e281";
}
.fic-volume-down:before {
  content: "\e282";
}
.fic-volume-off:before {
  content: "\e283";
}
.fic-volume-up:before {
  content: "\e284";
}
.fic-weibo:before {
  content: "\e285";
}
.fic-weixin:before {
  content: "\e286";
}
.fic-whatsapp:before {
  content: "\e287";
}
.fic-wheelchair:before {
  content: "\e288";
}
.fic-youtube-square:before {
  content: "\e289";
}
.fic-youtube-play:before {
  content: "\e28a";
}
.fic-youtube:before {
  content: "\e28b";
}
.fic-yelp:before {
  content: "\e28c";
}
.fic-yahoo:before {
  content: "\e28d";
}
.fic-y-combinator:before {
  content: "\e28e";
}
.fic-xing-square:before {
  content: "\e28f";
}
.fic-xing:before {
  content: "\e290";
}
.fic-wrench-1:before {
  content: "\e291";
}
.fic-wordpress:before {
  content: "\e292";
}
.fic-windows:before {
  content: "\e293";
}
.fic-wikipedia-w:before {
  content: "\e294";
}
.fic-wifi:before {
  content: "\e295";
}
.fic-forward:before {
  content: "\e138";
}
.fic-back51:before {
  content: "\e296";
}
.fic-accesibility1:before {
  content: "\e297";
}
.fic-access1:before {
  content: "\e298";
}
.fic-acrobat2:before {
  content: "\e299";
}
.fic-add175:before {
  content: "\e29a";
}
.fic-add176:before {
  content: "\e29b";
}
.fic-airplane102:before {
  content: "\e29c";
}
.fic-airplane104:before {
  content: "\e29d";
}
.fic-alarm46:before {
  content: "\e29e";
}
.fic-alphabetical2:before {
  content: "\e29f";
}
.fic-anchor35:before {
  content: "\e2a0";
}
.fic-antique25:before {
  content: "\e2a1";
}
.fic-archive29:before {
  content: "\e2a2";
}
.fic-arrow612:before {
  content: "\e2a3";
}
.fic-ascending22:before {
  content: "\e2a4";
}
.fic-arrows100:before {
  content: "\e2a5";
}
.fic-arrows99:before {
  content: "\e2a6";
}
.fic-arrows98:before {
  content: "\e2a7";
}
.fic-arrows97:before {
  content: "\e2a8";
}
.fic-arrows96:before {
  content: "\e2a9";
}
.fic-arrow622:before {
  content: "\e2aa";
}
.fic-arrow621:before {
  content: "\e2ab";
}
.fic-arrow620:before {
  content: "\e2ac";
}
.fic-arrow619:before {
  content: "\e2ad";
}
.fic-arrow618:before {
  content: "\e2ae";
}
.fic-arrow616:before {
  content: "\e2af";
}
.fic-arrow614:before {
  content: "\e2b0";
}
.fic-ascending23:before {
  content: "\e2b1";
}
.fic-asterisk8:before {
  content: "\e2b2";
}
.fic-audio55:before {
  content: "\e2b3";
}
.fic-audio56:before {
  content: "\e2b4";
}
.fic-automatic:before {
  content: "\e2b5";
}
.fic-automatic1:before {
  content: "\e2b6";
}
.fic-back52:before {
  content: "\e2b7";
}
.fic-back53:before {
  content: "\e2b8";
}
.fic-back54:before {
  content: "\e2b9";
}
.fic-back55:before {
  content: "\e2ba";
}
.fic-barcode10:before {
  content: "\e2bb";
}
.fic-bars53:before {
  content: "\e2bc";
}
.fic-business175:before {
  content: "\e2bd";
}
.fic-burn7:before {
  content: "\e2be";
}
.fic-building71:before {
  content: "\e2bf";
}
.fic-building69:before {
  content: "\e2c0";
}
.fic-browser69:before {
  content: "\e2c1";
}
.fic-bookmark40:before {
  content: "\e2c2";
}
.fic-bottle37:before {
  content: "\e2c3";
}
.fic-book204:before {
  content: "\e2c4";
}
.fic-book203:before {
  content: "\e2c5";
}
.fic-book202:before {
  content: "\e2c6";
}
.fic-bomb10:before {
  content: "\e2c7";
}
.fic-bold17:before {
  content: "\e2c8";
}
.fic-bell43:before {
  content: "\e2c9";
}
.fic-business177:before {
  content: "\e2ca";
}
.fic-button7:before {
  content: "\e2cb";
}
.fic-button8:before {
  content: "\e2cc";
}
.fic-calculator66:before {
  content: "\e2cd";
}
.fic-car144:before {
  content: "\e2ce";
}
.fic-characters:before {
  content: "\e2cf";
}
.fic-characters1:before {
  content: "\e2d0";
}
.fic-chat67:before {
  content: "\e2d1";
}
.fic-chat68:before {
  content: "\e2d2";
}
.fic-chat69:before {
  content: "\e2d3";
}
.fic-chat70:before {
  content: "\e2d4";
}
.fic-chatting2:before {
  content: "\e2d5";
}
.fic-checked20:before {
  content: "\e2d6";
}
.fic-cloud292:before {
  content: "\e2d7";
}
.fic-clock96:before {
  content: "\e2d8";
}
.fic-clock94:before {
  content: "\e2d9";
}
.fic-clipboard95:before {
  content: "\e2da";
}
.fic-clipboard94:before {
  content: "\e2db";
}
.fic-clipboard93:before {
  content: "\e2dc";
}
.fic-circles22:before {
  content: "\e2dd";
}
.fic-circle105:before {
  content: "\e2de";
}
.fic-circle100:before {
  content: "\e2df";
}
.fic-circle99:before {
  content: "\e2e0";
}
.fic-christmas125:before {
  content: "\e2e1";
}
.fic-checkmark21:before {
  content: "\e2e2";
}
.fic-checkmark19:before {
  content: "\e2e3";
}
.fic-cocktail28:before {
  content: "\e2e4";
}
.fic-code39:before {
  content: "\e2e5";
}
.fic-code40:before {
  content: "\e2e6";
}
.fic-code41:before {
  content: "\e2e7";
}
.fic-collapse7:before {
  content: "\e2e8";
}
.fic-compass102:before {
  content: "\e2e9";
}
.fic-compressed1:before {
  content: "\e2ea";
}
.fic-contrast24:before {
  content: "\e2eb";
}
.fic-copy30:before {
  content: "\e2ec";
}
.fic-credit92:before {
  content: "\e2ed";
}
.fic-cropping3:before {
  content: "\e2ee";
}
.fic-cross92:before {
  content: "\e2ef";
}
.fic-cross93:before {
  content: "\e2f0";
}
.fic-cross95:before {
  content: "\e2f1";
}
.fic-crosshair14:before {
  content: "\e2f2";
}
.fic-cube34:before {
  content: "\e2f3";
}
.fic-cubes3:before {
  content: "\e2f4";
}
.fic-curved25:before {
  content: "\e2f5";
}
.fic-data102:before {
  content: "\e2f6";
}
.fic-database46:before {
  content: "\e2f7";
}
.fic-design28:before {
  content: "\e2f8";
}
.fic-digital21:before {
  content: "\e2f9";
}
.fic-dislike14:before {
  content: "\e2fa";
}
.fic-double117:before {
  content: "\e2fb";
}
.fic-down93:before {
  content: "\e2fc";
}
.fic-expand36:before {
  content: "\e2fd";
}
.fic-exclamation29:before {
  content: "\e2fe";
}
.fic-event10:before {
  content: "\e2ff";
}
.fic-erase2:before {
  content: "\e300";
}
.fic-equalizer31:before {
  content: "\e301";
}
.fic-design30:before {
  content: "\e302";
}
.fic-email96:before {
  content: "\e303";
}
.fic-edit44:before {
  content: "\e304";
}
.fic-download158:before {
  content: "\e305";
}
.fic-download157:before {
  content: "\e306";
}
.fic-down98:before {
  content: "\e307";
}
.fic-down96:before {
  content: "\e308";
}
.fic-down95:before {
  content: "\e309";
}
.fic-down94:before {
  content: "\e30a";
}
.fic-expand37:before {
  content: "\e30b";
}
.fic-eye104:before {
  content: "\e30c";
}
.fic-facebook53:before {
  content: "\e30d";
}
.fic-facebook55:before {
  content: "\e30e";
}
.fic-faq7:before {
  content: "\e30f";
}
.fic-favorite20:before {
  content: "\e310";
}
.fic-fax4:before {
  content: "\e311";
}
.fic-file82:before {
  content: "\e312";
}
.fic-file84:before {
  content: "\e313";
}
.fic-file85:before {
  content: "\e314";
}
.fic-file87:before {
  content: "\e315";
}
.fic-film60:before {
  content: "\e316";
}
.fic-filter19:before {
  content: "\e317";
}
.fic-gears5:before {
  content: "\e318";
}
.fic-gear33:before {
  content: "\e319";
}
.fic-game55:before {
  content: "\e31a";
}
.fic-four102:before {
  content: "\e31b";
}
.fic-folder209:before {
  content: "\e31c";
}
.fic-flag74:before {
  content: "\e31d";
}
.fic-flag73:before {
  content: "\e31e";
}
.fic-flag72:before {
  content: "\e31f";
}
.fic-flag71:before {
  content: "\e320";
}
.fic-flag68:before {
  content: "\e321";
}
.fic-fire38:before {
  content: "\e322";
}
.fic-finger9:before {
  content: "\e323";
}
.fic-finger8:before {
  content: "\e324";
}
.fic-giftbox57:before {
  content: "\e325";
}
.fic-google116:before {
  content: "\e326";
}
.fic-graduate31:before {
  content: "\e327";
}
.fic-group65:before {
  content: "\e328";
}
.fic-group66:before {
  content: "\e329";
}
.fic-hammer53:before {
  content: "\e32a";
}
.fic-hammer54:before {
  content: "\e32b";
}
.fic-harddisc:before {
  content: "\e32c";
}
.fic-headphones38:before {
  content: "\e32d";
}
.fic-help17:before {
  content: "\e32e";
}
.fic-hierarchical9:before {
  content: "\e32f";
}
.fic-hierarchy9:before {
  content: "\e330";
}
.fic-home145:before {
  content: "\e331";
}
.fic-ink15:before {
  content: "\e332";
}
.fic-information68:before {
  content: "\e333";
}
.fic-information67:before {
  content: "\e334";
}
.fic-information66:before {
  content: "\e335";
}
.fic-inbox36:before {
  content: "\e336";
}
.fic-inbox35:before {
  content: "\e337";
}
.fic-images25:before {
  content: "\e338";
}
.fic-image82:before {
  content: "\e339";
}
.fic-image81:before {
  content: "\e33a";
}
.fic-image80:before {
  content: "\e33b";
}
.fic-image79:before {
  content: "\e33c";
}
.fic-horizontal38:before {
  content: "\e33d";
}
.fic-horizontal37:before {
  content: "\e33e";
}
.fic-interface56:before {
  content: "\e33f";
}
.fic-interface57:before {
  content: "\e340";
}
.fic-invisible3:before {
  content: "\e341";
}
.fic-italic9:before {
  content: "\e342";
}
.fic-jar19:before {
  content: "\e343";
}
.fic-key167:before {
  content: "\e344";
}
.fic-keyword4:before {
  content: "\e345";
}
.fic-label29:before {
  content: "\e346";
}
.fic-laptop112:before {
  content: "\e347";
}
.fic-layout34:before {
  content: "\e348";
}
.fic-leaf61:before {
  content: "\e349";
}
.fic-layout35:before {
  content: "\e34a";
}
.fic-left193:before {
  content: "\e34b";
}
.fic-like73:before {
  content: "\e34c";
}
.fic-like72:before {
  content: "\e34d";
}
.fic-lightbulb49:before {
  content: "\e34e";
}
.fic-lifesaver5:before {
  content: "\e34f";
}
.fic-lightbulb50:before {
  content: "\e350";
}
.fic-lightning21:before {
  content: "\e351";
}
.fic-lifesaver4:before {
  content: "\e352";
}
.fic-left200:before {
  content: "\e353";
}
.fic-left199:before {
  content: "\e354";
}
.fic-left197:before {
  content: "\e355";
}
.fic-left196:before {
  content: "\e356";
}
.fic-left195:before {
  content: "\e357";
}
.fic-left194:before {
  content: "\e358";
}
.fic-like74:before {
  content: "\e359";
}
.fic-like75:before {
  content: "\e35a";
}
.fic-link55:before {
  content: "\e35b";
}
.fic-link56:before {
  content: "\e35c";
}
.fic-list81:before {
  content: "\e35d";
}
.fic-list82:before {
  content: "\e35e";
}
.fic-list83:before {
  content: "\e35f";
}
.fic-lock72:before {
  content: "\e360";
}
.fic-lock73:before {
  content: "\e361";
}
.fic-login17:before {
  content: "\e362";
}
.fic-login18:before {
  content: "\e363";
}
.fic-logout18:before {
  content: "\e364";
}
.fic-logout19:before {
  content: "\e365";
}
.fic-message17:before {
  content: "\e366";
}
.fic-message15:before {
  content: "\e367";
}
.fic-menu51:before {
  content: "\e368";
}
.fic-men26:before {
  content: "\e369";
}
.fic-megaphone13:before {
  content: "\e36a";
}
.fic-map99:before {
  content: "\e36b";
}
.fic-man457:before {
  content: "\e36c";
}
.fic-man455:before {
  content: "\e36d";
}
.fic-magic18:before {
  content: "\e36e";
}
.fic-lyrics1:before {
  content: "\e36f";
}
.fic-logout22:before {
  content: "\e370";
}
.fic-logout21:before {
  content: "\e371";
}
.fic-logout20:before {
  content: "\e372";
}
.fic-minus97:before {
  content: "\e373";
}
.fic-minus99:before {
  content: "\e374";
}
.fic-minus100:before {
  content: "\e375";
}
.fic-minus101:before {
  content: "\e376";
}
.fic-minus102:before {
  content: "\e377";
}
.fic-minus103:before {
  content: "\e378";
}
.fic-mobile224:before {
  content: "\e379";
}
.fic-money128:before {
  content: "\e37a";
}
.fic-monitor81:before {
  content: "\e37b";
}
.fic-movie40:before {
  content: "\e37c";
}
.fic-multimedia12:before {
  content: "\e37d";
}
.fic-music232:before {
  content: "\e37e";
}
.fic-musical113:before {
  content: "\e37f";
}
.fic-mute36:before {
  content: "\e380";
}
.fic-new95:before {
  content: "\e381";
}
.fic-new96:before {
  content: "\e382";
}
.fic-new97:before {
  content: "\e383";
}
.fic-newspaper16:before {
  content: "\e384";
}
.fic-night13:before {
  content: "\e385";
}
.fic-numeric3:before {
  content: "\e386";
}
.fic-numerical1:before {
  content: "\e387";
}
.fic-numbered8:before {
  content: "\e388";
}
.fic-old62:before {
  content: "\e389";
}
.fic-omega3:before {
  content: "\e38a";
}
.fic-orientation2:before {
  content: "\e38b";
}
.fic-oval38:before {
  content: "\e38c";
}
.fic-phone364:before {
  content: "\e38d";
}
.fic-phone363:before {
  content: "\e38e";
}
.fic-person322:before {
  content: "\e38f";
}
.fic-person321:before {
  content: "\e390";
}
.fic-pencil103:before {
  content: "\e391";
}
.fic-pawprint2:before {
  content: "\e392";
}
.fic-paragraph21:before {
  content: "\e393";
}
.fic-paragraph20:before {
  content: "\e394";
}
.fic-paragraph19:before {
  content: "\e395";
}
.fic-paper133:before {
  content: "\e396";
}
.fic-paper132:before {
  content: "\e397";
}
.fic-painting37:before {
  content: "\e398";
}
.fic-paintbrush13:before {
  content: "\e399";
}
.fic-phone365:before {
  content: "\e39a";
}
.fic-photo198:before {
  content: "\e39b";
}
.fic-photo200:before {
  content: "\e39c";
}
.fic-photo202:before {
  content: "\e39d";
}
.fic-photo203:before {
  content: "\e39e";
}
.fic-photo204:before {
  content: "\e39f";
}
.fic-pin49:before {
  content: "\e3a0";
}
.fic-pin50:before {
  content: "\e3a1";
}
.fic-pin51:before {
  content: "\e3a2";
}
.fic-placeholder30:before {
  content: "\e3a3";
}
.fic-play94:before {
  content: "\e3a4";
}
.fic-play95:before {
  content: "\e3a5";
}
.fic-play96:before {
  content: "\e3a6";
}
.fic-rec2:before {
  content: "\e3a7";
}
.fic-quote6:before {
  content: "\e3a8";
}
.fic-question52:before {
  content: "\e3a9";
}
.fic-question51:before {
  content: "\e3aa";
}
.fic-puzzle35:before {
  content: "\e3ab";
}
.fic-prohibition21:before {
  content: "\e3ac";
}
.fic-programming2:before {
  content: "\e3ad";
}
.fic-printing23:before {
  content: "\e3ae";
}
.fic-power103:before {
  content: "\e3af";
}
.fic-portfolio32:before {
  content: "\e3b0";
}
.fic-porfolio:before {
  content: "\e3b1";
}
.fic-plug36:before {
  content: "\e3b2";
}
.fic-play97:before {
  content: "\e3b3";
}
.fic-rectangle18:before {
  content: "\e3b4";
}
.fic-rectangular82:before {
  content: "\e3b5";
}
.fic-rectangular83:before {
  content: "\e3b6";
}
.fic-recycle68:before {
  content: "\e3b7";
}
.fic-recycle69:before {
  content: "\e3b8";
}
.fic-recycle70:before {
  content: "\e3b9";
}
.fic-restaurant48:before {
  content: "\e3ba";
}
.fic-return9:before {
  content: "\e3bb";
}
.fic-retweet8:before {
  content: "\e3bc";
}
.fic-right194:before {
  content: "\e3bd";
}
.fic-right195:before {
  content: "\e3be";
}
.fic-right197:before {
  content: "\e3bf";
}
.fic-right198:before {
  content: "\e3c0";
}
.fic-right199:before {
  content: "\e3c1";
}
.fic-ring23:before {
  content: "\e3c2";
}
.fic-road39:before {
  content: "\e3c3";
}
.fic-rocket71:before {
  content: "\e3c4";
}
.fic-rss51:before {
  content: "\e3c5";
}
.fic-scissors56:before {
  content: "\e3c6";
}
.fic-safe21:before {
  content: "\e3c7";
}
.fic-search95:before {
  content: "\e3c8";
}
.fic-share35:before {
  content: "\e3c9";
}
.fic-shield88:before {
  content: "\e3ca";
}
.fic-shield89:before {
  content: "\e3cb";
}
.fic-shield90:before {
  content: "\e3cc";
}
.fic-shopping227:before {
  content: "\e3cd";
}
.fic-speech106:before {
  content: "\e3ce";
}
.fic-speaker102:before {
  content: "\e3cf";
}
.fic-speaker100:before {
  content: "\e3d0";
}
.fic-speaker98:before {
  content: "\e3d1";
}
.fic-sort51:before {
  content: "\e3d2";
}
.fic-sort50:before {
  content: "\e3d3";
}
.fic-sort49:before {
  content: "\e3d4";
}
.fic-smile12:before {
  content: "\e3d5";
}
.fic-smile13:before {
  content: "\e3d6";
}
.fic-size9:before {
  content: "\e3d7";
}
.fic-shuffle20:before {
  content: "\e3d8";
}
.fic-shuffle19:before {
  content: "\e3d9";
}
.fic-shopping228:before {
  content: "\e3da";
}
.fic-speedometer35:before {
  content: "\e3db";
}
.fic-spoon16:before {
  content: "\e3dc";
}
.fic-sport17:before {
  content: "\e3dd";
}
.fic-square174:before {
  content: "\e3de";
}
.fic-square175:before {
  content: "\e3df";
}
.fic-star169:before {
  content: "\e3e0";
}
.fic-star170:before {
  content: "\e3e1";
}
.fic-stats12:before {
  content: "\e3e2";
}
.fic-street13:before {
  content: "\e3e3";
}
.fic-strikethrough6:before {
  content: "\e3e4";
}
.fic-subscribe:before {
  content: "\e3e5";
}
.fic-sun87:before {
  content: "\e3e6";
}
.fic-switches1:before {
  content: "\e3e7";
}
.fic-tablet91:before {
  content: "\e3e8";
}
.fic-tag68:before {
  content: "\e3e9";
}
.fic-target43:before {
  content: "\e3ea";
}
.fic-taxi20:before {
  content: "\e3eb";
}
.fic-tea20:before {
  content: "\e3ec";
}
.fic-telephone102:before {
  content: "\e3ed";
}
.fic-text134:before {
  content: "\e3ee";
}
.fic-text136:before {
  content: "\e3ef";
}
.fic-text137:before {
  content: "\e3f0";
}
.fic-text140:before {
  content: "\e3f1";
}
.fic-text141:before {
  content: "\e3f2";
}
.fic-text142:before {
  content: "\e3f3";
}
.fic-text144:before {
  content: "\e3f4";
}
.fic-up144:before {
  content: "\e3f5";
}
.fic-up143:before {
  content: "\e3f6";
}
.fic-unlocked40:before {
  content: "\e3f7";
}
.fic-underlined5:before {
  content: "\e3f8";
}
.fic-umbrella47:before {
  content: "\e3f9";
}
.fic-unlocked39:before {
  content: "\e3fa";
}
.fic-twitter45:before {
  content: "\e3fb";
}
.fic-truck53:before {
  content: "\e3fc";
}
.fic-trophy68:before {
  content: "\e3fd";
}
.fic-travel18:before {
  content: "\e3fe";
}
.fic-thumb51:before {
  content: "\e3ff";
}
.fic-text146:before {
  content: "\e400";
}
.fic-text145:before {
  content: "\e401";
}
.fic-up145:before {
  content: "\e402";
}
.fic-up146:before {
  content: "\e403";
}
.fic-up147:before {
  content: "\e404";
}
.fic-up150:before {
  content: "\e405";
}
.fic-up151:before {
  content: "\e406";
}
.fic-up152:before {
  content: "\e407";
}
.fic-upload109:before {
  content: "\e408";
}
.fic-upload111:before {
  content: "\e409";
}
.fic-user153:before {
  content: "\e40a";
}
.fic-user154:before {
  content: "\e40b";
}
.fic-verification21:before {
  content: "\e40c";
}
.fic-verify8:before {
  content: "\e40d";
}
.fic-video167:before {
  content: "\e40e";
}
.fic-woman122:before {
  content: "\e40f";
}
.fic-weekly18:before {
  content: "\e410";
}
.fic-warning35:before {
  content: "\e411";
}
.fic-warning34:before {
  content: "\e412";
}
.fic-volume44:before {
  content: "\e413";
}
.fic-volume43:before {
  content: "\e414";
}
.fic-voice30:before {
  content: "\e415";
}
.fic-voice29:before {
  content: "\e416";
}
.fic-visible9:before {
  content: "\e417";
}
.fic-virus4:before {
  content: "\e418";
}
.fic-video170:before {
  content: "\e419";
}
.fic-video169:before {
  content: "\e41a";
}
.fic-video168:before {
  content: "\e41b";
}
.fic-word6:before {
  content: "\e41c";
}
.fic-wordpress19:before {
  content: "\e41d";
}
.fic-wordpress20:before {
  content: "\e41e";
}
.fic-wordpress21:before {
  content: "\e41f";
}
.fic-wrench72:before {
  content: "\e420";
}
.fic-write19:before {
  content: "\e421";
}
.fic-x16:before {
  content: "\e422";
}
.fic-zipped2:before {
  content: "\e423";
}
.fic-zoom65:before {
  content: "\e424";
}
.fic-zoom68:before {
  content: "\e425";
}
